package main

import (
	"fmt"
	"os"
)

const (
	AppName    = "netcaptain"
	AppVersion = 1
)

var app *AppState

func main() {
	fmt.Println("ncpt - NetCaptain")
	app = NewApp()
	if app.Error != nil {
		PrintErr(app.Error.Error())
		os.Exit(1)
	}
	os.Exit(app.run())
}
