#!/bin/bash
set -e

# Keep track of the last command executed
trap 'last_command=$current_command; current_command=$BASH_COMMAND' DEBUG
# Echo an error message before exiting
trap 'echo "\"${last_command}\" command finished with exit code $?."' EXIT

# Build chroniclerd binary
cd cmd/ncpt
go build -o ncpt
mv ncpt ../../
